langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - field.field.node.article.layout_builder__layout
    - node.type.article
  module:
    - user
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  links:
    weight: 100
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_media_image: true
  field_tags: true
  langcode: true
  layout_builder__layout: true
